<?php

##############################################################################
# chat                                                                  #
#                                                                            #
# Copyright ViralGames SARL 2000                                             #
##############################################################################


include("config.php3");
include($BIB."bib_generic.php3");
include($BIB."bib_check_members.php3");
include($BIB."bib_showGames.php3");
include($BIB."bib_curl.php3");

$sess = open_page($sessid, 1);

$member = getmember($sess->memberid);
$player = getplayer($sess->memberid);



?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=iso-8859-1" />
<link rel="stylesheet" href="<?php echo $SERVER_URL?>common.css">
<link rel="stylesheet" href="<?php echo $SERVER_URL?>links.css">
<title><?php echo $GAME_NAME ?></title>
</head>
<body bgcolor="#FFFFFF">
<table width="100%" height="100%" >
<tr>
<td class=smallDark bgcolor=#FFFFFF valign=top align=center>
<br>
Vous êtes interdit de chat!!!
</td>
</tr>
</table>
<table width=100% valign=bottom>
<tr >
	<td align=right>
	<img src="<?echo $IMAGES_DIR."/triangleorange.gif"?>">&nbsp;<a href="javascript:close()" class=smallDarkLink>fermer le chat</a>
	</td>
</tr>
</table>
</body>
</html>
<?php


close_page($sess);
?>